Bug 699109 - [abrt] gvfs-1.8.0-2.fc15: verify_metadata_block: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] gvfs-1.8.0-2.fc15: verify_metadata_block: Process /usr/libexec/gvfsd-m...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:720703d73a4b64a1b38ad8863a8...
: Reopened
: 649074 650065 657047 657917 664881 669950 683625 684525 693099 698527 1059589 1107540 1123602 1180878 1182068 1187492 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-23 03:24 EDT by Jirka Daněk
Modified: 2016-12-20 07:06 EST (History)
73 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 07:06:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oholy: needinfo?


Attachments (Terms of Use)
File: maps (7.57 KB, text/plain)
2011-04-23 03:24 EDT, Jirka Daněk
no flags Details
File: event_log (8.67 KB, text/plain)
2011-04-23 03:24 EDT, Jirka Daněk
no flags Details
File: dsos (5.07 KB, text/plain)
2011-04-23 03:24 EDT, Jirka Daněk
no flags Details
File: backtrace (12.61 KB, text/plain)
2011-04-23 03:24 EDT, Jirka Daněk
no flags Details
File: backtrace (12.92 KB, text/plain)
2012-02-14 17:42 EST, Louis van Dyk
no flags Details
File: backtrace (12.57 KB, text/plain)
2012-05-02 09:31 EDT, Serge Pavlovsky
no flags Details

  None (edit)
Description Jirka Daněk 2011-04-23 03:24:39 EDT
abrt version: 2.0.1
comment: I have downloaded Fedora 15 Beta, put it on a USB stick, on sixth try managed to upgrade it to current, logged back into GNOME, run nautilus, firefox and this alert jumped up
executable: /usr/libexec/gvfsd-metadata
component: gvfs
cmdline: /usr/libexec/gvfsd-metadata
kernel: 2.6.38.2-9.fc15.x86_64
crash_function: verify_metadata_block
reason: Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
architecture: x86_64
uid: 500
username: liveuser
package: gvfs-1.8.0-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303541417
rating: 4

Text file: maps, 7751 bytes
Text file: event_log, 8874 bytes
Binary file: coredump, 638976 bytes
Text file: dsos, 5195 bytes
Text file: backtrace, 12909 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-YCIDf0Mk5D,guid=05eeccb586b1f0cf8240cb930000068d
XDG_SESSION_COOKIE=0714c031540add30eed1ef780000000a-1303541324.126827-1298459851
XDG_RUNTIME_DIR=/run/user/liveuser
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-BqIc97/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3762,unix/unix:/tmp/.ICE-unix/3762
WINDOWPATH=8
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=liveuser
XDG_SESSION_ID=3
GPG_AGENT_INFO=/tmp/keyring-BqIc97/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YCIDf0Mk5D,guid=05eeccb586b1f0cf8240cb930000068d
XAUTHORITY=/var/run/gdm/auth-for-liveuser-BCIBhK/database
USER=liveuser
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=3754
SHLVL=1
PWD=/home/liveuser
GDM_LANG=
GNOME_KEYRING_CONTROL=/tmp/keyring-BqIc97
LANG=en_US.UTF-8
_=/usr/bin/dbus-launch
LOGNAME=liveuser
HOME=/home/liveuser
Comment 1 Jirka Daněk 2011-04-23 03:24:43 EDT
Created attachment 494376 [details]
File: maps
Comment 2 Jirka Daněk 2011-04-23 03:24:47 EDT
Created attachment 494377 [details]
File: event_log
Comment 3 Jirka Daněk 2011-04-23 03:24:51 EDT
Created attachment 494378 [details]
File: dsos
Comment 4 Jirka Daněk 2011-04-23 03:24:56 EDT
Created attachment 494379 [details]
File: backtrace
Comment 5 biosas 2011-05-03 20:19:40 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
init 5, login, crash.
Comment 6 Sergei 2011-05-06 03:26:01 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open iso-file
2.
3.


Comment
-----
open iso-file
Comment 7 Misha Shnurapet 2011-05-07 10:27:13 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.
Comment 8 vishy 2011-05-09 22:00:06 EDT
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Got killed on its own
Comment 9 Evgeni Dimitrov 2011-05-12 10:03:54 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Nothing
2.
3.
Comment 10 melchiaros 2011-05-15 14:57:14 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I´ve installed the PAE kernel
2.newstart
3.try to install the virtualbox guest additions 4.0.6


Comment
-----
The above is what I´ve performed mainly.
It could also be some ohter stuff that causes the crash.
Comment 11 Ken Dubrick 2011-05-17 16:43:14 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. mounting ISO
2.
3.
Comment 12 afsar-servis 2011-05-19 16:53:26 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.2
2.
3.
Comment 13 Nigel Nquande 2011-05-25 08:03:19 EDT
Package: gvfs-1.6.4-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I mounted an ISO file
2. I looked at the content
3. I unmounted the ISO
4. GVFS crashed.


Comment
-----
When mounting the ISO, it was mounted twice (instead of once).
Comment 14 Ken Dubrick 2011-05-27 16:14:08 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. unmounting ISO
2.
3.
Comment 15 Dan Horák 2011-06-12 16:30:41 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. random crash unfortunately
Comment 16 Pau Aliagas 2011-06-13 03:49:53 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Used Nautilus o browse a folder
Comment 17 Juan Antonio Clavero 2011-06-13 16:09:28 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Después de loguear y cargar la sesion
2.
3.


Comment
-----
Solamente al loguear la sesión y que se haya cargado la interfaz de Gnome. Aparentemente todo funciona, no observo ninguna anomalía.
Comment 18 Alexey 2011-06-13 17:22:02 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open Windows network
2.
3.
Comment 19 Mike Parker 2011-06-16 16:38:03 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Attempted to open file with very long filename in nedit text editor (non-reproducable)
Comment 20 Kerry Kelbert 2011-06-21 21:51:42 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tweaked the colours in System Monitor's Preferences for display in the panel
2. upon save, the crash occured
3. (unit is up to date)
Comment 21 Kerry Kelbert 2011-06-22 12:59:14 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. tweaked the colours in System Monitor's Preferences for display in the panel
2. upon save, the crash occured
3. (unit is up to date)
Comment 22 Pichan 2011-06-28 09:21:40 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Normal use (saving a file...)
Comment 23 Kerry Kelbert 2011-06-28 20:31:44 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.moved mouse to cancel screensaver
2.thats it!
3.
Comment 24 Tyler Whiting 2011-06-29 12:10:55 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Mount Iso
2.Mount second Iso
3.Crash occurs


Comment
-----
Mounted a Starcraft Original Iso, then tried to mount Broodwar Iso. No files appeared in the mounted Starcraft Iso
Comment 25 Kerry Kelbert 2011-07-17 20:18:28 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.This is a VitrualBox VM
2. On boot, logged into 'master' via gdm
3.A moment later, crash occured
Comment 26 Alexey 2011-07-29 14:53:32 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open Windows network
2.
3.
Comment 27 mika.runolinna 2011-07-30 16:03:39 EDT
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This came up in installing FC 15 Livedisk 686 version to boot from 16 Gb Kingston USB-flash stick with 2047 Mb overlay-partition and 9192 Mb home-partition.
Comment 28 biosas 2011-08-15 19:36:12 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
startup to runlevel 5, login, crash
Comment 29 Christopher Patrick 2011-08-16 03:43:49 EDT
Package: gvfs-1.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
not sure how it happened
Comment 30 DiEOrLivE 2011-08-20 17:47:21 EDT
Package: gvfs-1.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i dont know
Comment 31 DiEOrLivE 2011-08-20 17:52:06 EDT
Package: gvfs-1.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i dont know
Comment 32 Michal Nowak 2011-08-24 04:11:28 EDT
Package: gvfs-1.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Started Anaconda install.
Comment 33 Michal Nowak 2011-08-24 04:20:55 EDT
Package: gvfs-1.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Dunno.....
Comment 34 Gregory Trivett 2011-08-24 18:12:51 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
viewing .ppt from archive mounted volume
Comment 35 nakieb 2011-08-25 01:14:34 EDT
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
mount 1.4 GB drive
Comment 36 Benjamin O. Morales 2011-09-01 04:12:21 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Don't know
2.
3.


Comment
-----
Put in a flash drive
Comment 37 Sergey Kurtsev 2011-09-06 11:00:09 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Copy files from mounted .iso
2.
3.
Comment 38 Richard Marko 2011-09-10 08:15:35 EDT
Package: gvfs-1.9.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Regular work
Comment 39 Walt 2011-09-20 12:44:40 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Normal use
2.
3.
Comment 40 dario 2011-09-28 10:38:43 EDT
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
could be that i was running the live usb and mounted a ext2 filesystem with some files that belong to root, and tryed to make a copy of one of those root files into a blank dvd..
Comment 41 troop116rules.ad 2011-10-13 23:33:05 EDT
Package: gvfs-1.8.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Model: Sager NP9850/Clevo M980U
When the error occurs: On boot
Graphics Cards: 2x 280M OEM SLI
Possible problems: Fedora recognizes the graphics cards, but does not recognize the monitor. The same problem is on Ubuntu.
Although I get a desktop, the display settings in system settings has no monitors in the list. It won't detect the display.
See this forum thread for more details:
http://ubuntuforums.org/showthread.php?s=216143a4a9b8581ece599d929f3ed9e8&t=1336670
This applies to this distro as well, I assume.
Comment 42 troop116rules.ad 2011-10-13 23:35:09 EDT
I fail.
Comment 43 Misha Shnurapet 2011-10-15 12:39:40 EDT
Package: gvfs-1.10.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Possibly after double-clicking a YouTube video in the side bar.
Comment 44 Sergey Kurtsev 2011-10-31 14:38:58 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.???
2.
3.
Comment 45 Miloslav Trmač 2011-11-11 18:06:00 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
???????????
Comment 46 mynamesha1 2011-11-13 01:29:08 EST
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
no idea how
Comment 47 YAUHEN MAKEI 2011-11-19 16:42:54 EST
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
After install gdesklets...
Comment 48 YAUHEN MAKEI 2011-11-19 16:43:32 EST
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
After install gdesklets...
Comment 49 Brandon Amaro 2011-12-08 00:53:55 EST
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I simply put a DVD in my DVD drive.
Comment 50 Mitrandir 2012-01-13 08:04:40 EST
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I'dont know
2.
3.
Comment 51 debora fischetti 2012-01-26 22:31:35 EST
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
been hacked need help 928-282-9476 dgfitz2000@yahoo.com
Comment 52 debora fischetti 2012-01-26 23:09:16 EST
Package: gvfs-1.8.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
been hacked need help 928-282-9476 dgfitz2000@yahoo.com
Comment 53 Louis van Dyk 2012-02-14 17:42:05 EST
I mounted an ISO with automounter, went to the folder (via the left pane of nautilus) and played an MP3 file with Gnome MPlayer.  The mp3 kept playing, but the crash occurred in the background.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 54 Louis van Dyk 2012-02-14 17:42:17 EST
Created attachment 562085 [details]
File: backtrace
Comment 55 gjf 2012-03-09 02:19:21 EST
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.i start computer from "hibernate"
2.
3.
Comment 56 gjf 2012-03-09 03:57:07 EST
Package: gvfs-1.6.4-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.when I use computer after "hibernate".
2.
3.
Comment 57 abrt-bot 2012-03-30 10:14:20 EDT
*** Bug 664881 has been marked as a duplicate of this bug. ***
Comment 58 abrt-bot 2012-03-30 10:14:33 EDT
*** Bug 649074 has been marked as a duplicate of this bug. ***
Comment 59 abrt-bot 2012-03-30 10:14:43 EDT
*** Bug 684525 has been marked as a duplicate of this bug. ***
Comment 60 abrt-bot 2012-03-30 10:14:53 EDT
*** Bug 657917 has been marked as a duplicate of this bug. ***
Comment 61 abrt-bot 2012-03-30 10:15:02 EDT
*** Bug 698527 has been marked as a duplicate of this bug. ***
Comment 62 abrt-bot 2012-03-30 10:15:14 EDT
*** Bug 683625 has been marked as a duplicate of this bug. ***
Comment 63 abrt-bot 2012-03-30 10:15:28 EDT
*** Bug 693099 has been marked as a duplicate of this bug. ***
Comment 64 abrt-bot 2012-03-30 10:15:48 EDT
*** Bug 669950 has been marked as a duplicate of this bug. ***
Comment 65 abrt-bot 2012-03-30 10:16:02 EDT
*** Bug 657047 has been marked as a duplicate of this bug. ***
Comment 66 abrt-bot 2012-03-30 10:16:21 EDT
*** Bug 650065 has been marked as a duplicate of this bug. ***
Comment 67 Serge Pavlovsky 2012-05-02 09:31:16 EDT
copying a file from .iso, mounted by archive mounter into .gvfs/...
or may be just mounting is enough


backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Serge Pavlovsky 2012-05-02 09:31:26 EDT
Created attachment 581616 [details]
File: backtrace
Comment 69 Fedora End Of Life 2012-08-07 14:43:00 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 70 Michal Nowak 2012-08-11 05:59:27 EDT
Just happened on F17 when watching YouTube video in Totem (by it's plugin).

gvfs-1.12.3-1.fc17
Comment 71 Michal Nowak 2012-08-11 06:00:01 EDT
Note: I was pointed here by ABRT (after generating backtrace).
Comment 72 John Dulaney 2013-01-02 17:04:58 EST
Hitting this in F18; I guess the maintainer isn't responding.
Comment 73 Michael Cronenworth 2013-01-21 13:04:44 EST
I was file browsing in nautilus.

backtrace_rating: 4
Package: gvfs-1.14.2-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 74 Tomáš Bžatek 2013-02-06 12:08:03 EST
This is a known bug but we need a reproducer, backtrace is useless in this case.

Can somebody try to reproduce with empty metadata database and post detailed repro steps here? We don't need random crashes but repeatable actions.

Make sure to delete or backup ~/.local/share/gvfs-metadata first, then kill all gvfs processes and try to reproduce the issue.
Comment 75 Roger Chuen 2013-02-10 12:27:34 EST
When I tried to rename a folder, the problem occured.

backtrace_rating: 4
Package: gvfs-1.14.2-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 76 Tony 2013-02-26 12:38:41 EST
After I delete ~/.local/share/gvfs-metadata the bug seems to have been solved.

Package: gvfs-1.14.2-3.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 77 Fedora Admin XMLRPC Client 2013-05-23 10:36:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 78 Fedora Admin XMLRPC Client 2013-05-23 10:38:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 79 Fedora Admin XMLRPC Client 2013-05-23 10:41:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 80 Fedora Admin XMLRPC Client 2013-05-23 10:44:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 81 david sutherland 2013-09-17 22:30:24 EDT
It can be reproduced by either clicking on the google-earth desktop icon or by entering google-earth in the terminal in either $ or #

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-metadata
crash_function: verify_metadata_block
executable:     /usr/libexec/gvfsd-metadata
kernel:         3.10.10-100.fc18.x86_64
package:        gvfs-1.14.2-4.fc18
reason:         Process /usr/libexec/gvfsd-metadata was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 82 Fedora End Of Life 2013-12-21 03:27:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 83 Fedora End Of Life 2014-02-05 06:48:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 84 michael.faille 2014-04-21 15:05:58 EDT
Automatic bug reporter says that I have this bug on Fedora 20
Comment 85 Richard Marko 2014-04-25 08:51:39 EDT
There's quite a lot of reports for this bug on Fedora 20, reopening.

https://retrace.fedoraproject.org/faf/reports/28246/
Comment 86 Ondrej Holy 2014-08-15 10:42:06 EDT
*** Bug 1059589 has been marked as a duplicate of this bug. ***
Comment 87 Tore H. Larsen 2014-10-30 09:48:10 EDT
cc
Comment 88 Milan Bouchet-Valat 2014-11-27 06:13:04 EST
Seen on F21 (the corruption of the data happened under F20).
Comment 89 Ondrej Holy 2015-01-06 09:20:46 EST
This bug will be fixed in the next upstream gvfs 1.23.4 release:
https://bugzilla.gnome.org/show_bug.cgi?id=598561
Comment 90 Ondrej Holy 2015-01-26 08:17:17 EST
*** Bug 1180878 has been marked as a duplicate of this bug. ***
Comment 91 Ondrej Holy 2015-02-18 08:10:03 EST
Reopening the bug, because unfortunately recent fixes doesn't fix all sources of crashes. However there were added (in gvfs-1.22.3 for f21, gvfs-1.23.4 for rawhide) some warnings that could help us to find the cause, why it is crashing. Does it crash for you regularly? Could you run the daemon manually until crash and provide the output?
killall gvfsd-metadata; /usr/libexec/gvfsd-metadata 2> gvfsd-metadata.log

Does it crash after computer startup? Or does it crash when you are using some applications?
Comment 92 Ondrej Holy 2015-02-18 08:22:51 EST
*** Bug 1123602 has been marked as a duplicate of this bug. ***
Comment 93 Ondrej Holy 2015-02-18 08:23:02 EST
*** Bug 1182068 has been marked as a duplicate of this bug. ***
Comment 94 Ondrej Holy 2015-02-18 08:23:24 EST
*** Bug 1187492 has been marked as a duplicate of this bug. ***
Comment 95 Ondrej Holy 2015-02-19 09:53:21 EST
There is easier way, how to get the warnings. You don't need to run metadata daemon manually, you can just get them from logs:
journalctl -r _COMM=gnome-session | grep gvfsd-metadata > gvfsd-metadata.log
Comment 96 Ondrej Holy 2015-02-20 06:22:08 EST
*** Bug 1107540 has been marked as a duplicate of this bug. ***
Comment 97 Jan Kurik 2015-07-15 11:16:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 98 Fedora End Of Life 2016-11-24 05:30:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 99 Fedora End Of Life 2016-12-20 07:06:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.